From 5c353d80244a4704f8eadaaa86f046535b79db35 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Jan 14 2021 19:35:17 +0000
Subject: [PATCH 2053/2232] Lockfile update


---

diff --git a/third-party/BUCK b/third-party/BUCK
index 43d94c9..2479558 100644
--- a/third-party/BUCK
+++ b/third-party/BUCK
@@ -72,7 +72,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.57/src/**"]),
+    srcs = glob(["vendor/syn-1.0.58/src/**"]),
     visibility = ["PUBLIC"],
     features = [
         "clone-impls",
diff --git a/third-party/BUILD b/third-party/BUILD
index cda5cdd..a8e5622 100644
--- a/third-party/BUILD
+++ b/third-party/BUILD
@@ -78,7 +78,7 @@ rust_library(
 
 rust_library(
     name = "syn",
-    srcs = glob(["vendor/syn-1.0.57/src/**"]),
+    srcs = glob(["vendor/syn-1.0.58/src/**"]),
     crate_features = [
         "clone-impls",
         "derive",
